#include <stdio.h>
#ifndef SHARED_SURVEY_TABLE_H
#define SHARED_SURVEY_TABLE_H
#include "../survey.h"
#include "shared_survey_record_html_parser.h"

void set_survey_table_basic_data(RECORD_LIST *list, int total, int number_takers);
void set_survey_table_heading(RECORD *one_record, int number_takers);
void set_survey_table_one_record(RECORD *one_record, int number_takers, int num);
void send_survey_results_csv(RECORD_LIST *list, int number_takers, const char *course, SURVEY_LIST *survey_list);

#endif      
   
      
    
	
